Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2421

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2421
Last Modified 07 Mar 2011 10:09:10
Published 23 May 2008 11:32:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2421

Summary

Cross-site scripting (XSS) vulnerability in the Web GUI in SAP Web Application Server (WAS) 7.0, Web Dynpro for ABAP (aka WD4A or WDA), and Web Dynpro for BSP allows remote attackers to inject arbitrary web script or HTML via the PATH_INFO to the default URI under bc/gui/sap/its/webgui/.

Vulnerable Systems

Application

  • Sap Web Application Server 7.0

  • Sap Web Dynpro Abap

  • Sap Web Dynpro Bsp


References

XF - sap-sapbcguisapitswebgui-xss(42724)

VUPEN - ADV-2008-1599

SECTRACK - 1020097

BID - 29317

BUGTRAQ - 20080521 [DSECRG-08-023] SAP Web Application Server XSS Security Vulnerability

SECUNIA - 30334


Last Updated: 27 May 2016 10:47:52